/* PRICING TABLE
================================*/
.pricing-table{
	width: 220px;
	padding: 0;
	margin: 1px;
	list-style: none;
	float: left;
	position: relative;
	background: #fff;
	position: relative;
	border: solid 1px #f1f1f1;
	-o-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.pricing-table li{
	width: 100%;
	float: left;
	color: #999;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	text-align: center;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}

/* PLAN
================================*/
.pricing-table .plan{
	padding-top: 18px;
	margin-bottom: 10px;
	height: 60px;
	float: left;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
	background: #e2e2e2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTJlMmUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjZTJlMmUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWFlYWVhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #e2e2e2 0%, #e2e2e2 70%, #eaeaea 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#e2e2e2), color-stop(70%,#e2e2e2), color-stop(71%,#eaeaea));
	background: -webkit-linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	background: -o-linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	background: -ms-linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	background: linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#eaeaea',GradientType=1 );
}
.pricing-table .plan.double-line{
	padding-top:10px;
	padding-bottom:8px;
}

/* PRICE
================================*/
.pricing-table .table-price{
	padding: 10px 26px;
	float: left;
	font-size: 32px;
	font-weight: 400;
	color: #999;
}
.pricing-table .table-price .month{
	font-size: 10px;
	float: right;
	width: 100%;
}
.pricing-table .table-price .dollar{
	font-size: 22px;
}

/* DETAILS
================================*/
.pricing-table .detail{
	padding: 10px 26px;
	float: left;
	font-size: 13px;
	font-weight: 300;
	position: relative;
	border-bottom: dashed 1px #f1f1f1;
}

/* SIGN UP BUTTON
================================*/
.pricing-table .sign-up{
	float: left;
	padding: 8px 0 12px;
	font-size: 16px;
	text-decoration: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.pricing-table .sign-up a{
	padding: 10px 50px 11px;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	background: #e2e2e2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTJlMmUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjZTJlMmUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWFlYWVhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #e2e2e2 0%, #e2e2e2 70%, #eaeaea 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#e2e2e2), color-stop(70%,#e2e2e2), color-stop(71%,#eaeaea));
	background: -webkit-linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	background: -o-linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	background: -ms-linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	background: linear-gradient(45deg,  #e2e2e2 0%,#e2e2e2 70%,#eaeaea 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#eaeaea',GradientType=1 );
	-o-transition: background .3s linear;
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	transition: background .3s linear;
}

/* HOVER EFFECT
================================*/
.pricing-table{
	display: inline-block;
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	margin-bottom:15px;
}
.pricing-table:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 5%;
	height: 10px;
	width: 90%;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.pricing-table:nth-of-type(3),.pricing-table:nth-of-type(6){
	margin-left:37px;
	margin-right:37px;
}
/* STYLES
================================*/

/* blue */
.blue .plan,
.blue .sign-up a{
	background: #4a89dc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNGE4OWRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjNGE4OWRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjNWQ5Y2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #4a89dc 0%, #4a89dc 70%, #5d9cec 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#4a89dc), color-stop(70%,#4a89dc), color-stop(71%,#5d9cec));
	background: -webkit-linear-gradient(45deg,  #4a89dc 0%,#4a89dc 70%,#5d9cec 71%);
	background: -o-linear-gradient(45deg,  #4a89dc 0%,#4a89dc 70%,#5d9cec 71%);
	background: -ms-linear-gradient(45deg,  #4a89dc 0%,#4a89dc 70%,#5d9cec 71%);
	background: linear-gradient(45deg,  #4a89dc 0%,#4a89dc 70%,#5d9cec 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a89dc', endColorstr='#5d9cec',GradientType=1 );
}

/* green */
.green .plan,
.green .sign-up a{ 
	background: #37bc9b;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMzdiYzliIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjMzdiYzliIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjNDhjZmFkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #37bc9b 0%, #37bc9b 70%, #48cfad 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#37bc9b), color-stop(70%,#37bc9b), color-stop(71%,#48cfad));
	background: -webkit-linear-gradient(45deg,  #37bc9b 0%,#37bc9b 70%,#48cfad 71%);
	background: -o-linear-gradient(45deg,  #37bc9b 0%,#37bc9b 70%,#48cfad 71%);
	background: -ms-linear-gradient(45deg,  #37bc9b 0%,#37bc9b 70%,#48cfad 71%);
	background: linear-gradient(45deg,  #37bc9b 0%,#37bc9b 70%,#48cfad 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37bc9b', endColorstr='#48cfad',GradientType=1 );
}

/* red */
.red .plan,
.red .sign-up a{ 
	background: #da4453;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZGE0NDUzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjZGE0NDUzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWQ1NTY1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #da4453 0%, #da4453 70%, #ed5565 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#da4453), color-stop(70%,#da4453), color-stop(71%,#ed5565));
	background: -webkit-linear-gradient(45deg,  #da4453 0%,#da4453 70%,#ed5565 71%);
	background: -o-linear-gradient(45deg,  #da4453 0%,#da4453 70%,#ed5565 71%);
	background: -ms-linear-gradient(45deg,  #da4453 0%,#da4453 70%,#ed5565 71%);
	background: linear-gradient(45deg,  #da4453 0%,#da4453 70%,#ed5565 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4453', endColorstr='#ed5565',GradientType=1 );
}

/* orange */
.orange .plan,
.orange .sign-up a{ 
	background: #ff9900;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmY5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjZmY5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZmZhZDMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #ff9900 0%, #ff9900 70%, #ffad33 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ff9900), color-stop(70%,#ff9900), color-stop(71%,#ffad33));
	background: -webkit-linear-gradient(45deg,  #ff9900 0%,#ff9900 70%,#ffad33 71%);
	background: -o-linear-gradient(45deg,  #ff9900 0%,#ff9900 70%,#ffad33 71%);
	background: -ms-linear-gradient(45deg,  #ff9900 0%,#ff9900 70%,#ffad33 71%);
	background: linear-gradient(45deg,  #ff9900 0%,#ff9900 70%,#ffad33 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#ffad33',GradientType=1 );
}

/* yellow */
.yellow .plan,
.yellow .sign-up a{ 
	background: #f1c40f;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjFjNDBmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjZjFjNDBmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZjRjZjNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #f1c40f 0%, #f1c40f 70%, #f4cf3e 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#f1c40f), color-stop(70%,#f1c40f), color-stop(71%,#f4cf3e));
	background: -webkit-linear-gradient(45deg,  #f1c40f 0%,#f1c40f 70%,#f4cf3e 71%);
	background: -o-linear-gradient(45deg,  #f1c40f 0%,#f1c40f 70%,#f4cf3e 71%);
	background: -ms-linear-gradient(45deg,  #f1c40f 0%,#f1c40f 70%,#f4cf3e 71%);
	background: linear-gradient(45deg,  #f1c40f 0%,#f1c40f 70%,#f4cf3e 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1c40f', endColorstr='#f4cf3e',GradientType=1 );
}

/* purple */
.purple .plan,
.purple .sign-up a{ 
	background: #967adc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOTY3YWRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjOTY3YWRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjYWM5MmVjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #967adc 0%, #967adc 70%, #ac92ec 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#967adc), color-stop(70%,#967adc), color-stop(71%,#ac92ec));
	background: -webkit-linear-gradient(45deg,  #967adc 0%,#967adc 70%,#ac92ec 71%);
	background: -o-linear-gradient(45deg,  #967adc 0%,#967adc 70%,#ac92ec 71%);
	background: -ms-linear-gradient(45deg,  #967adc 0%,#967adc 70%,#ac92ec 71%);
	background: linear-gradient(45deg,  #967adc 0%,#967adc 70%,#ac92ec 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#967adc', endColorstr='#ac92ec',GradientType=1 );
}

/* black */
.black .plan,
.black .sign-up a{ 
	background: #2c3e50;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMmMzZTUwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjMmMzZTUwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjMzQ0OTVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(45deg,  #2c3e50 0%, #2c3e50 70%, #34495e 71%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#2c3e50), color-stop(70%,#2c3e50), color-stop(71%,#34495e));
	background: -webkit-linear-gradient(45deg,  #2c3e50 0%,#2c3e50 70%,#34495e 71%);
	background: -o-linear-gradient(45deg,  #2c3e50 0%,#2c3e50 70%,#34495e 71%);
	background: -ms-linear-gradient(45deg,  #2c3e50 0%,#2c3e50 70%,#34495e 71%);
	background: linear-gradient(45deg,  #2c3e50 0%,#2c3e50 70%,#34495e 71%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c3e50', endColorstr='#34495e',GradientType=1 );
}

/* RESPONSIVE DESIGN
================================*/
@media (max-width: 768px) {
	#content .pricing-table{
		width: 45%;
		margin-left:0px;
		margin-right:0px;
	}
	#content .pricing-table:nth-of-type(even){
		margin-right:5%;
	}
}
@media (max-width: 480px) {
	#content .pricing-table{
		width: 100%;
		margin: 0 0 10px;
	}
}












